/* dreispaltiges Layout �ber off-canvas */

/*off canvas navi verstecken */
.dropdown-toggle,
.navibutton{display:none;}

/* --------------------------------- 3 SPALTEN ----------------------------- */

@media screen and (min-width: 300px) and (max-width: 907px)
{	
#tagung {
   
    width: 94%!important;
}

#tagung fieldset.fo {
    width: 99%!important;
}

#content.col-1,
#content.col-2,
#content.col-3{  
	
	width: 98%;
	
}
#tool_but{
	position:relative;
	left:-90px;
	top:-20px;
	cursor:pointer;
	display:none;
	}


/*  off canvas navi  */
.navibutton 
{
	width: 100%;
	overflow: hidden;
	display: block;
	
	margin-top:130px!important;
}
.navibutton ul li 
{
	width: 20%;
	display: block;
	float: left;
}
.navibutton ul li.sidebar-item {
	float: right;
}
a.menu-button:link,
a.sidebar-button:link
{
	padding: 0.4em 20%;
	font-size: 0.9em;
	font-weight:bold;
	display: block;
	background: #DBE0F7;
	color: #333;
	text-decoration: none; 
	
}

a.menu-button:hover,
a.sidebar-button:hover {
	text-decoration: none;	
	color:#FFF;
	background: rgb(140, 198, 63);
}


.menu-button {
	border-top-right-radius: 1em;
	border-bottom-right-radius: 1em;				
} 

.sidebar-button {
	text-align: right;	
	border-top-left-radius: 1em;
	border-bottom-left-radius: 1em;				
} 

.navibutton 
{
	width: 100%;
	overflow: hidden;
	display: block;
}
.navibutton ul li 
{
	width: 20%;
	display: block;
	float: left;
}
.navibutton ul li.sidebar-item {
	float: right;
}



.ad-search,.ad-search1 {
    
    margin-right:5px;
}




#content p, #content ul li	
	            {          
			        
	                 font-size: 0.9em;
	                 line-height: 1.4em;
	      }	


#content p	
	            {          
			        
	                 width:99%;
	      }	

/* --------------------------------- container f�r off canvas vorbereiten ----------------------------- */
#gruppe { width: 70%;text-align:center;	}
#wrapper{width:100%;overflow-y: hidden;margin: 5px auto 0 auto;}

#linkesmenu,
#content,
#rightmenu
{
    -webkit-transition: 0.3s all ease;
  	transition: 0.3s all ease;
	
	
}
#linkesmenu
{    
	width: 60%;	
}
body.cont-body-start #content.col-2,
#content.col-1,
#content.col-2,
#content.col-3{  
	
	width: 93%;
	padding:3% 1% 1% 5%;
	margin-top:10px!important;
	
	
}

#linkesmenu,
#rightmenu
{min-height:500px;}


#rightmenu
{  
	width: 60%;	
}


.js #linkesmenu
{
    margin-left: -100% ;
	float : left;
}
.js #content
{
	margin-left: 0;
	float : left;
}

.js #rightmenu
{
	margin-right : -200% ;
	margin-left:20%;
	
	float : left;
}
.active-nav #linkesmenu
{
	margin-left: 30%;
	width: 50%;
}

.active-nav #content
{
	margin-right : -100% ;
}

.active-nav #rightmenu
{
	margin-right : -100% ;
	float: right ;
}

.active-sidebar #linkesmenu
{
	margin-left: -100% ;
}

.active-sidebar #content
{
	margin-left: -90% ;
}

.active-sidebar #rightmenu
{
	margin-left: 30%;
	width: 50%;
}

#navibutton .cl-1{display:none!important;}


}